Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 182535 - Clarify Install Boot Options "askmethod" by example
Clarify Install Boot Options "askmethod" by example
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda-help (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-22 21:26 EST by Ricky Ng-Adam
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-24 11:53:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricky Ng-Adam 2006-02-22 21:26:35 EST
Description of problem:

Minor nitpick:

In bug #132682 I learned that the first CDROM also acted as a network install
media. I would just like to ask for the magic words "(such as network install)"
to be added to the text of the option described as askmethod in F2-Options as it
is not entirely clear what is meant by "install method", especially if looking
for the words "network install".
Comment 1 Jeremy Katz 2006-02-24 11:53:09 EST
Changed in CVS to:
 -  To prompt for the use of other install methods such as network
    install when booting from a CD, type linux askmethod <ENTER>.

Note You need to log in before you can comment on or make changes to this bug.